Compatible Browsers

While we recommend using Google Chrome, Codecademy supports the latest versions of the following browsers:

  • Chrome
  • Safari
  • Firefox
  • Opera
  • Edge
  • Internet Explorer 11

Codecademy does not support Internet Explorer 10 and lower.

To check to see which browser you are using and if it is the most updated version, please visit here.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit one here

0 Comments

Article is closed for comments.